Cross-wiki notifications are underlined when underline links preference is enabled
Closed, ResolvedPublic

Description

If you go to Preferences -> Appearance and set "Link underlining" to "Always", local notification items (correctly) aren't underlined, but cross-wiki notifications (incorrectly) are.

(Thanks to @Jdforrester-WMF for finding this bug)

Catrope created this task.Mar 23 2016, 11:12 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 23 2016, 11:12 PM

Change 279281 had a related patch set uploaded (by Catrope):
Apply text-decoration: none; on non-hover as well

https://gerrit.wikimedia.org/r/279281

Jdforrester-WMF triaged this task as Low priority.Mar 24 2016, 12:01 AM
Jdforrester-WMF assigned this task to Catrope.

Change 279281 merged by jenkins-bot:
Apply text-decoration: none; on non-hover as well

https://gerrit.wikimedia.org/r/279281

Checked the fix in betalabs - no underlined links (the screenshot is for the case reported in the ticket)

jmatazzoni closed this task as Resolved.Apr 8 2016, 11:24 PM